/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

@import url(https://fonts.googleapis.com/css?family=Lora:400,700);

#copyrights-container, #copyrights-container a{
color: white;
font-size: 11px;
}

.fusion-button-text{
font-weight: normal;
}

.fusion-header-v3 .fusion-header, .fusion-secondary-header{
border: 0px;
}

.post-content h1{
font-family: 'Lora', serif !important;
}

h2.content-box-heading{
background-image: url(images/small-logo.jpg);
padding-left: 30px;
background-repeat: no-repeat;
text-transform: uppercase;

    width: auto !important;
    margin: 0 auto !important;
    display: table !important;
background-position: left center;
}

.dark-bg h1{
color: white !important;
}

.fusion-testimonials q{
font-family: 'Lora', serif !important;
    font-style: italic !important;
font-size: 17px !important;
    font-weight: normal !important;
    line-height: 25px !important;
}

.fusion-testimonials .author{
    font-size: 14px !important;
    font-weight: normal !important;
}

.dark-bg .fusion-testimonials{
margin-top: 50px;
}

.dark-bg .fusion-testimonials a.activeSlide{
    border-color: #aa2950 !important;
background-color: #aa2950 !important;
}


.dark-bg .fusion-testimonials a{
    border-color: #ffffff !important;
background-color: #ffffff !important;
}

.recent-posts-content h4.entry-title a{
    font-size: 20px !important;
background-image: url(images/small-logo.jpg);
padding-left: 30px;
background-repeat: no-repeat;
text-transform: uppercase;
background-position: left center;
font-weight: 400 !important;
}

.recent-posts-content p.meta, .fusion-recent-posts .columns .column .meta .date{
font-style: italic;
}

.rp{
margin-top: 40px;
margin-bottom: 40px;
}

#prefooter.fusion-fullwidth-2{
    padding-left: 0px !important;
    padding-right: 0px !important;
}

#prefooter.fusion-reading-box-container .reading-box h2{
color: white;
}

#prefooter .fusion-reading-box-container{
margin-bottom: 50px !important;
margin-top: 50px !important;
max-width: 1160px;
margin: 0 auto;
}

#prefooter .fusion-reading-box-container .reading-box{
padding: 0px;
    background-color: transparent;
    border-left: 0px;
color: white;
margin-left: 30px !important;
margin-right: 30px !important;
}

#prefooter .reading-box h2{
font-family: 'Lora', serif !important;
color: white !important;
    font-size: 40px;
    line-height: 43px;
    font-weight: normal;
background-image: url(images/prefooter-logo.png);
padding-left: 87px;
background-repeat: no-repeat;
background-position: left top;

    padding-bottom: 37px;
}

#prefooter .reading-box-description{
    font-size: 16px;
    line-height: 18px;
    margin-top: -39px;
    padding-left: 87px;
}

#prefooter a.button{
background: transparent;
    border: 3px;
    border-color: #ffffff !important;
    border-style: solid;
}

#prefooter a.button:hover{
  border-color: #aa2950 !important;
background-color: #aa2950;
}

#prefooter a.button span{
font-weight: normal;
}

h1.entry-title{
color: white !important;
font-family: 'Lora', seri !important;
}

@media (min-width: 800px) {
.fusion-page-title-captions{
padding-top: 120px;
}
}

.banner-text p{
font-size: 14px;
line-height: 20px;
margin-bottom: 30px;
}

.banner-text a{
background-color: #aa2950;
color: white;
text-transform: uppercase;
padding: 8px !important;
    line-height: 17px !important;
    font-size: 13px !important;
padding-left: 30px !important;
padding-right: 30px !important;
}

.banner-text a:hover{
color: white;
background-color: #942345;
}

#banner-header h1{
font-family: 'Lora', seri !important;
font-weight: normal;
line-height: 30px !important;
text-align: center;
}

.banner-text{
padding-left: 20px;
padding-right: 20px;
text-align: center;
}

.single-service #content{
width: 100% !important;
}

.heading h4.widget-title{
text-transform: uppercase;
}

.fusion-meta-info .fusion-alignright a{
color: #aa2950;
}

.more a:after, .fusion-read-more:after{
color: #aa2950;
}

.searchform .search-table .search-button input[type="submit"]{
    background: #aa2950;
}

.fusion-meta-info .fusion-alignleft, .fusion-meta-info .fusion-alignleft span, .fusion-meta-info .fusion-alignleft a, .fusion-meta-info .fusion-meta-info-wrapper span, .fusion-meta-info .fusion-meta-info-wrapper{
font-style: italic;
}


.post h2.entry-title{
background-image: url(images/small-logo.jpg);
padding-left: 30px;
background-repeat: no-repeat;
text-transform: uppercase;
background-position: left center;
}

.fusion-title h3.title-heading-left{
background-image: url(images/small-logo.jpg);
padding-left: 30px !important;
background-repeat: no-repeat;
text-transform: uppercase;
background-position: left 3px;
    font-size: 23px !important;
    line-height: 27px !important;
}

a.heading-link:hover h2.content-box-heading{
color: #aa2950 !important;
}

#content h2{
background-image: url(images/small-logo.jpg);
padding-left: 30px !important;
background-repeat: no-repeat;
text-transform: uppercase;
background-position: left 3px;
    font-size: 23px !important;
    line-height: 27px !important;
}

.fusion-page-title-captions h3{
color: white !important;
    font-size: 17px !important;
    line-height: 26px !important;
}

#main .comment-submit{
font-weight: normal;
}

.fusion-main-menu .sub-menu a{
border: 0px !important;
}

.fusion-social-links-footer .fusion-social-networks a{
color: white !important;
}

@media (min-width: 491px) and (max-width: 645px) {
.banner-text a{
padding-left: 5px !important;
padding-right: 5px !important;
}
}

#content h4{
font-weight: bold;
}

.page-template-page-services-listing .fusion-content-boxes{
    margin-bottom: 0px;
}

.service.type-service{
margin-bottom: 0px;
}

.banner-text h2{
color: white !important;
font-family: 'Lora', seri !important;
font-weight: normal;
margin-bottom: 0px;
font-size: 25px;
}

.post-content .c-welcome h3{
font-size: 15px !important;
}

.post-content .dark-bg  h1{
font-size: 40px !important;
}

.post-content .c-recent-posts h1{
font-size: 40px !important;
}

.post-content .c-welcome h1{
font-size: 40px !important;
}

.page-template-page-services-listing #content h2{
font-size: 20px !important;
color: #051131 !important;
}

.has-post-thumbnail .post-content h2.entry-title a{
background-image: url(images/small-logo.jpg);
padding-left: 30px;
background-repeat: no-repeat;
text-transform: uppercase;
background-position: left center;
}
.has-post-thumbnail .post-content h2.entry-title{
background:none !important;
padding-left: 0px !important;

}

.fusion-main-menu .sub-menu li a{
padding-left: 36px;
}

ul.sub-menu{
padding-top: 10px;
padding-bottom: 10px;
}

#sidebar h4.widget-title{
text-transform: uppercase;
color: #051131 !important;
}

.fusion-sharing-box h4{
text-transform: uppercase;
font-weight: normal !important;
}

.fusion-carousel-item-wrapper h4.fusion-carousel-title{
background-image: url(images/small-logo.jpg);
padding-left: 30px;
background-repeat: no-repeat;
text-transform: uppercase;
background-position: left 4px;
    min-height: 24px;
font-size: 16px;
    line-height: 17px;
}

.fusion-carousel-meta{
font-style: italic;
}

.page-template-contact #main{
    padding-bottom: 55px;
}

@media (max-width: 800px) {
.page-template-contact #sidebar{
    padding-top: 20px !important;
}
}

#main .comment-submit, .button-square{
    border: 3px !important;
    border-style: solid !important;
    border-color: #aa2950 !important;
}

#main .comment-submit, span.fusion-button-text{
color: #aa2950 !important;
}

#main .comment-submit:hover, .button-square:hover span.fusion-button-text{
color: white !important; 
}

.rs  span.meta-separator, .rs  p.meta span a{
display: none !important;
}

a#footer-bt span.fusion-button-text{
color: white !Important;
}


a#footer-bt{
border-color: #ffffff !important;
}

a#footer-bt:hover{
border-color: #aa2950 !important;
}

.recent-posts-content p.meta span.meta-separator, .recent-posts-content p.meta span a{
display: none;
}

.fusion-main-menu .sub-menu li a:hover{
background-color: white !important;
}

.fusion-header .fusion-main-menu .sub-menu .current-menu-item > a{
background-color: white !important;
}

.fusion-main-menu .sub-menu{
background-color: #f0f0f0 !important;
}

.fusion-mobile-menu-design-modern .fusion-mobile-nav-holder .fusion-mobile-nav-item a{
background-color: #0c2048;
}

.fusion-mobile-menu-design-modern .fusion-mobile-nav-holder .fusion-mobile-nav-item a:hover{
background-color: #aa2950;
}

@-moz-document url-prefix() { 
@media (max-width: 600px) {
.fusion-page-title-bar h1{
margin-top: 10px !important;
}
}
@media (max-width: 800px) and (min-width: 601px) {
.fusion-page-title-bar h1{
margin-top: 30px !important;
}
}
}
iframe {max-width:100%}

footer .fusion-button
{
	width: 100% !important;
}

@media (max-width: 600px){
	.fusion-logo
	{
		width: 80% !important;
	}
	.fusion-contact-info .email
	{
		display:block;
	}
}